DOT-PACKER(1)

NAME
dottojs - manual page for dottojs 0.0.1

SYNOPSIS
dottojs dottojs

OPTIONS

-V, --version
    output the version number

-s, --source [value]
    source folder/file path

-d, --dest [value]
    destination folder

-g, --global [value]
    the global variable to install the templates in (default: "window.render")

-p, --package [value]
    if specified, package all templates from destination folder into specified file

-h, --help
    output usage information